--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781144641.94806'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781130002.16016'
    into_interval: 1W
    time: '1781130002.3082'
  minmax: 
    max: '1781144641.74917'
    min: '1781060034.40232'
    mtime: '1781140982'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781144641.74917'
    path: 02STAMP
    type: new
  - 
    epoch: '1781144603.36327'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.tar.gz
    type: new
  - 
    epoch: '1781144282.64358'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781144282.58205'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781144282.03797'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781144061.59742'
    path: id/K/KI/KIMOTO/SPVM-0.990187.meta
    type: new
  - 
    epoch: '1781144061.59402'
    path: id/K/KI/KIMOTO/SPVM-0.990187.readme
    type: new
  - 
    epoch: '1781144061.36348'
    path: id/K/KI/KIMOTO/SPVM-0.990187.tar.gz
    type: new
  - 
    epoch: '1781144061.34878'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781143144.17403'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781143144.15145'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781143144.03325'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781143143.68199'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781143143.65189'
    path: 00whois.html
    type: new
  - 
    epoch: '1781142831.7895'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781142828.70839'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781142824.50763'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781142811.07055'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781142809.31918'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781142792.44021'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781142781.11665'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781142774.86476'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781142773.67963'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1781142770.81289'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1781142767.38138'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1781142763.88489'
    path: id/B/BI/BIAFRA/CHECKSUMS
    type: new
  - 
    epoch: '1781142761.099'
    path: id/A/AM/AMONTES/CHECKSUMS
    type: new
  - 
    epoch: '1781139667.94925'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.91939'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.91729'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.readme
    type: new
  - 
    epoch: '1781139667.91364'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139667.904'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.88887'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139667.85788'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139217.2348'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1781139190.44894'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781135632.60702'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1781135293.92726'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1781126641.29332'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.meta
    type: new
  - 
    epoch: '1781126641.28995'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.readme
    type: new
  - 
    epoch: '1781126640.72007'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.tar.gz
    type: new
  - 
    epoch: '1781126471.28664'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.meta
    type: new
  - 
    epoch: '1781126471.28169'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.readme
    type: new
  - 
    epoch: '1781126471.22172'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.tar.gz
    type: new
  - 
    epoch: '1781121177.58021'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781121171.79119'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781119291.12984'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.meta
    type: new
  - 
    epoch: '1781119291.12623'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.readme
    type: new
  - 
    epoch: '1781119291.08032'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.tar.gz
    type: new
  - 
    epoch: '1781119212.43369'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.meta
    type: new
  - 
    epoch: '1781119212.42866'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.readme
    type: new
  - 
    epoch: '1781119212.38764'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.tar.gz
    type: new
  - 
    epoch: '1781117529.48532'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.meta
    type: new
  - 
    epoch: '1781117529.48209'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.readme
    type: new
  - 
    epoch: '1781117529.45626'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.tar.gz
    type: new
  - 
    epoch: '1781114801.69672'
    path: id/A/AM/AMONTES/DBD-D1-0.02.meta
    type: new
  - 
    epoch: '1781114801.69475'
    path: id/A/AM/AMONTES/DBD-D1-0.02.readme
    type: new
  - 
    epoch: '1781114801.64967'
    path: id/A/AM/AMONTES/DBD-D1-0.02.tar.gz
    type: new
  - 
    epoch: '1781114343.45021'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.26_02.tar.gz
    type: delete
  - 
    epoch: '1781114343.44226'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.26_01.tar.gz
    type: delete
  - 
    epoch: '1781114343.43331'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.tar.gz
    type: delete
  - 
    epoch: '1781114343.42385'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.readme
    type: delete
  - 
    epoch: '1781114343.40229'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.meta
    type: delete
  - 
    epoch: '1781111545.43086'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.meta
    type: new
  - 
    epoch: '1781111545.42547'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.readme
    type: new
  - 
    epoch: '1781111545.35469'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.tar.gz
    type: new
  - 
    epoch: '1781107536.80809'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.meta
    type: new
  - 
    epoch: '1781107536.80628'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.readme
    type: new
  - 
    epoch: '1781107536.77569'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.tar.gz
    type: new
  - 
    epoch: '1781106238.96527'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.meta
    type: new
  - 
    epoch: '1781106238.96067'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.readme
    type: new
  - 
    epoch: '1781106238.86226'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.tar.gz
    type: new
  - 
    epoch: '1781103230.51134'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1781103181.01416'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781101769.7508'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.meta
    type: new
  - 
    epoch: '1781101769.7474'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.readme
    type: new
  - 
    epoch: '1781101769.71557'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.tar.gz
    type: new
  - 
    epoch: '1781099597.26236'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1781098889.49876'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.meta
    type: new
  - 
    epoch: '1781098889.49685'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.readme
    type: new
  - 
    epoch: '1781098889.47031'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.tar.gz
    type: new
  - 
    epoch: '1781095974.77243'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781095958.84963'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1781094956.76963'
    path: id/N/NH/NHORNE/Sub-Private-0.05.meta
    type: new
  - 
    epoch: '1781094956.76763'
    path: id/N/NH/NHORNE/Sub-Private-0.05.readme
    type: new
  - 
    epoch: '1781094956.73603'
    path: id/N/NH/NHORNE/Sub-Private-0.05.tar.gz
    type: new
  - 
    epoch: '1781090194.47967'
    path: id/E/EG/EGOR/Feersum-1.506_43.tar.gz
    type: new
  - 
    epoch: '1781089653.90733'
    path: id/W/WY/WYANT/DateTime-Calendar-Christian-0.14_01.tar.gz
    type: new
  - 
    epoch: '1781087756.16011'
    path: id/W/WY/WYANT/DateTime-Calendar-Julian-0.107_01.tar.gz
    type: new
  - 
    epoch: '1781086914.66748'
    path: id/W/WY/WYANT/Geo-WebService-Elevation-USGS-0.201_01.tar.gz
    type: new
  - 
    epoch: '1781085232.84157'
    path: id/N/NW/NWELLNHOF/CHECKSUMS
    type: new
  - 
    epoch: '1781084413.44787'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.meta
    type: new
  - 
    epoch: '1781084413.44426'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.readme
    type: new
  - 
    epoch: '1781084413.38367'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.tar.gz
    type: new
  - 
    epoch: '1781083419.33466'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.meta
    type: new
  - 
    epoch: '1781083419.3311'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.readme
    type: new
  - 
    epoch: '1781083419.2554'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.tar.gz
    type: new
  - 
    epoch: '1781082953.30188'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.meta
    type: new
  - 
    epoch: '1781082953.29862'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.readme
    type: new
  - 
    epoch: '1781082953.25711'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.tar.gz
    type: new
  - 
    epoch: '1781077962.33491'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.meta
    type: new
  - 
    epoch: '1781077962.32586'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.readme
    type: new
  - 
    epoch: '1781077962.25851'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.tar.gz
    type: new
  - 
    epoch: '1781076062.04922'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.meta
    type: new
  - 
    epoch: '1781076062.04649'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.readme
    type: new
  - 
    epoch: '1781076062.01045'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.tar.gz
    type: new
  - 
    epoch: '1781074690.29432'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.meta
    type: new
  - 
    epoch: '1781074690.29045'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.readme
    type: new
  - 
    epoch: '1781074690.25401'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.tar.gz
    type: new
  - 
    epoch: '1781063291.36073'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.031.meta
    type: new
  - 
    epoch: '1781063291.35592'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.031.readme
    type: new
  - 
    epoch: '1781063291.30066'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.031.tar.gz
    type: new
  - 
    epoch: '1781061905.65975'
    path: id/K/KI/KIMOTO/SPVM-0.990185.meta
    type: new
  - 
    epoch: '1781061905.6572'
    path: id/K/KI/KIMOTO/SPVM-0.990185.readme
    type: new
  - 
    epoch: '1781061905.36363'
    path: id/K/KI/KIMOTO/SPVM-0.990185.tar.gz
    type: new
  - 
    epoch: '1781061356.00517'
    path: id/E/EC/ECHERNOF/Backblaze-B2V4-0.02.meta
    type: new
  - 
    epoch: '1781061356.00078'
    path: id/E/EC/ECHERNOF/Backblaze-B2V4-0.02.readme
    type: new
  - 
    epoch: '1781061355.96443'
    path: id/E/EC/ECHERNOF/Backblaze-B2V4-0.02.tar.gz
    type: new
  - 
    epoch: '1781060034.40232'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
